 Installation RetailPlus

Installation RetailPlus

To install RetailPlus put Retailplus CD in your cd-rom drive, and open my computer,

open cd-rom and double click on vinayak_Setup.exe. The software will be installed.

If you don’t have confidence than you can take help of your hardware vendor.

Regional setting:-

Before starting work in RetailPlus, make changes in regional setting. Open control panel.

To open regional setting click on start>setting>control panel

If you are using windows 98 then double click on regional setting and click on date page, In date page there is an option for short date style. Make change date style with DD/MM/YYYY, and click “apply” and “ok” to set regional setting.

If you are using windows 2000 or windows XP then double click on date, time, language and regional option. Now double click on regional and language option. Now click on customize button. In customize regional option click on date page, in date page there is an option for short date style.

Make change in date style with DD/MM/YYYY, and click “apply” and “ok” to set regional setting. Select English (united state) option in language list.

Printer Installation:-

This is a very important setting for you. If you are not familiar to install printer then take help of your hardware vendor.

We recommend you to use Epson LX300+ or Epson LQ300+ printer to get best performance.

Install printer from printer CD or from windows driver. Install two printers. Give name ‘BILL’ to first printer and ‘REPORT’ to second printer.

Set page size 10 Inch X 6 Inch in BILL printer

Set page size 10 Inch X 12 Inch in REPORT printer

When you print invoice then set as default printer BILL.

When you print Report then set as default printer REPORT.

Printer Setup: To set page size for printing this screen is used.

For Retailplus we require two page sizes. One for invoice print and second for report printing

Now click on available printer drop down and select Printer.

Select Bill Printer and Set width = 1000 and Height = 600. you can change height as per your requirement.

Select Bill Printer and Set width = 1000 and Height = 1200.

Click on print quality select low for fast printing.

Now click on SET button to save setting in selected printer. Click “ok” button to close screen.

Detail Note For Printer Installation

In Windows XP


Log in

The default User Id = ‘S’ and Password = ‘S’.

You can change our password from this screen.

The systems ask twice for new password.

We strongly recommended you not to change this user id and

passwords till you are not friendly using security system.


Recalculate Account Balance

Tools> Recalculate Account Balance Visual Demo

To calculate all account entry this procedure is used. When you change or add account opening balance or when you delete or modify any transaction we are recommended to do this procedure.

If you get any difference in account balance or if you want to process recalculate outstanding balance before it do the procedure.

Recalculate Account Balance:

If you have done some modification or deletion in accounting than it is recommended to do recalculate account balance.


Recalculate Stock Balance

Tools> Recalculate Stock Balance Visual Demo

To calculate all item transaction this procedure is used. When you change or add opening stock or when you delete or modify any transaction, than you are recommended to do this procedure.

If you get any difference in stock balance then you can follow this procedure.

Recalculate Stock Balance:

If you have done some modification or deletion in accounting than it is recommended to do recalculate stock balance.

Visual Demo Details


Change Year

Tools> Change Year Visual Demo

This screen is used for changing the financial year. if you want to change financial year than select the financial year from drop down list and click "OK" to change financial year.

If next year is no seen in drop down list box then close the first book to create new financial year.

Change Year: To change current financial year to next or previous financial year this screen is used.

If you want to go previous financial year. Open this screen and select previous financial year and press ok to change the year.

If you want to go next financial year but if it is not shown in next next financial year in drop down list box. Click on "Book Close" button. The book close screen will appear click on "OK" button to book close current financial accounting and stock detail to next financial year. Now close this screen and re-open this screen and select next financial year and click on "OK" button to change the year.


Book Close

Tools> Book Close Visual Demo

To create next financial year and carry forward current financial account

balance and stock balance to next financial year this procedure use. You can use

this procedure multiple times also.

Book Close: From this screen you can transfer current financial year accounting closing balance and stock closing balance to next financial year. (you can use this option multiple time also to transfer balance in next financial year)

You can create new financial year and carry forward balance by simply clicking OK button.

Note: without book close you can not carry forward balance in next financial year. But In case if you made any change in previous financial year, you must have to book close to carry forward changed balance in current financial year.


Backup

Tools> Backup Visual Demo

To take current data backup in selected location this screen is used.

To take backup select backup location give folder name where you want to

save data and click save to take backup on selected location.

Backup will take all financial years data in one file.

Select Backup path


Account Master

Master > Account Master Visual Demo

From this screen you can add all ledger account. E.g.: Customer, Supplier, Bank Account, Capital Account, Expenditure account, loan account etc…

Enter all details as per column, if any question/query than press F1 for help,

after feeding all information click “ok” button to save account information.

Select Account

Select account from drop down list, and press enter. (This column will not be seen on addition mode.)

Account Name

Enter account name. E.g.: customer, supplier, expediters, bank, loan etc…

Group

Note: Other then this suggested group, if you have any query. Consult your accountant or C.A.

Do not enter wrong group, because some groups are reserved group. After you create account then you can not change account group. E.g.: Sale, Purchase, Cash, Bank etc…

Select group from drop down list.

If Account Is

Then Group Should

Customer

Sundry debtor / Area

Supplier

Sundry creditor

Expenditure like. shop, petrol, vehicle, telephone, electricity, salary, and other office administration expenses.

Expenditure indirect.

Freight & octroi, hamali or any expenditure on purchase

Expenditure direct.

Unsecured loan

Non bank loan

Secured loan

Bank loan

Partner/ proprietor

Capital account

Bank account

Bank / bank OCC

Contact Person

Account key person, who are always in touch with you.

Permanent A/c.

If this account is dealing with you from long time then select “Yes”, or if this is a temporary account and you know this account will not deal in future then select “No” then this account will not shown in the next Financial year.

Address1

Detail address.

Address2

Detail address.

City

City name with pin code.

Limit (Day)

Credit Limit in days.

(Note: This will not effect in any report. This is just as a reference days.)

Tel (O)

Office, shop, work telephone no.

Tel (R)

Residential telephone no.

Fax

Fax no.

S.T. No.

Sales Tax / VAT no.

Op. Bal

Opening balance in amount

(Note: if Credit Amount enter (-) e.g. -500.00 OR if Debit Amount 500.00)

Pan No

Permanent account number (Income Tax number)

Account Create Date

Account create date. By default today date system will take.

Stop Account

(Black Listed Account)

Select no if black listed account. This is used in sale screen. When you select account from sale, system will give you this message “Black Listed Account”. So you can control black listed account.

Narration

Write any special comment or narration of this account

Credit Limit (Amount)

Credit Limit in amount. These features will help you to control on credit limit. When you make a bill of this account & if credit limit is over then system will give you this message “Credit limit is Over”.& than you can control excess amount billing.


Account Group Master

Master > Account Group Master Visual Demo

From this screen you can create custom required group and area.

You can create area as an account group. E.g.: Market Yard, M.G.Road, Camp etc…

To add account group, type account group name and select account under group

from drop down list and press enter to save account group.

If you create area as a group, then select sundry debtors group in under account group

from drop down list.

Select Group | Select account from drop down list. (This will not be seen in addition mode.)
Account Group Name | Enter Customized Group. All standard accounting groups are entered in database. You can create area wise customer group.
Under Account Group | If Account Group Name | Then Under Account Group
 | Area Name (Subash Nagar) | Sundry Debtors
 | M.G. Road Area | Sundry Debtors


Customer Category Master

Master > Customer Category Master Visual Demo

From this screen you can create customer category.

You can get sales report customer category wise.

e.g.: Wholesaler, Retailer, Bakery, Panwala, Stationery Shop, Kirana Shop etc…

Type customer category name and press enter to save customer category name.

Select Category | Select customer category from drop down list (This will not be seen In addition mode.)
Category Name | Enter customer category wholeseller , retailer. etc.
Add | Click Here to Add New Customer Category.
Delete | Click Here to Delete Customer Category.


Sales man Master

Vat Master

Master > Vat Master Visual Demo

Here you can update your sales vat percentage & its detail.

You can get vat percentage wise vat report.

Enter vat code, Vat percentage value, Purchase account, Purchase vat account, Sales account, Sales vat account and press ok to save vat details.

Type | Enter Vat Type e.g. Vat = V, Vat Exempted = E, Vat OMS = O
Vat % | Enter Vat Percentage e.g. 4%, 12.5% etc
Purchase Account | Select Purchase Account e.g. Purchase a/c 4%, Purchase a/c 12.5% etc
Purchase Vat Account | Select Purchase Vat Account e.g. Purchase Vat a/c 4%, Purchase Vat a/c 12.5%
Sale Account | Select Sales Account e.g. Sales a/c 4%, Sales a/c 12.5% etc
Sale Vat Account | Select Sales Vat Account e.g. Sales Vat a/c 4%, Sales Vat a/c 12.5%
Vat Name | Type Vat Name e.g. Vat, Vat Exempted, Vat OMS.


Account Opening Balance

Master > Account Opening Balance

You can update account opening balance from this screen.

Enter opening balance Rs. in opening bal column. If credit balance amount type

(-) or if debit balance type amount directly.

e.g. :- credit balance -500 or debit balance 500 . And then click Save button.

Account opening balance :- Enter opening balance qty enter in op bal column .then click on save button.


Account Label

Master > Account Label Visual Demo

You can address label print from this report.

For e.g.:- Sundry Creditors, Sundry Debtors.


Item Master

Master > Item master Visual Demo

This is a very important screen. Before start updating item (product) detail we suggest you to update Item Group Master, Company Master, Brand Master and Category Master.

Item group master and company master is compulsory. If you prepare to update item master then open item master screen and start item feeding.

In this screen enter data as per column name. for any query related column press F1 key for help.

Here update all your trading items.

Modify:

If you make mistake while updating items and now you want to change the item detail then open Item Master,

click Cancel button, then click Modify button, you can view blank item master screen, there is a first column

select item, now select item from drop down list. Here you can view selected item detail, now do your correction

and press “OK” button to save item detail.

Delete:

As per modify item selection, select item and from this selected item drop down list box and press “OK” button

to delete item detail.(you cannot delete item if you made any transaction of selected item, you have to first

delete item transaction and do recalculate stock balance from tools menu before delete item)

View:

select item from select item drop down list box to view item details.

Same like item modification, deletion, and view item master you can do company master, item group master,

brand master, category master and all other master.

Select Item | Select Item from drop down list, and enter. (This will not be seen in addition mode.)
Item Name | Enter product name. E.g.: Amul Butter, Tata Tea powder.
Item Size | Enter product size E.g.: 100 gm, 1 kg.
Item Short Name | Product short code or barcode E.g.: AB100, TTP1
Company Code | Enter Product Company Code.
Item Group | Select product group from drop down list.
Company/MFG Name | Select product Mfg/company from list.
Brand | Select product brand from drop down list.
Category | Select Product category from drop down list
1case | Enter qty. conversion in case E.g.: in one case Amul Butter 100 gm is 100 pcs then 1 Case = 100 pcs.
Case Name | By default the name in case if you want to give any other wording enter here it will print on sale bill when you select case in bill.
1 Outer | Enter qty. conversion in outer E.g.: in one outer Amul Butter 100 gm is 25 pcs then 1 Outer = 25 Pcs.
Outer Name | By default the name is outer if you want to give any other wording enter here it will print on sale bill when you select case in bill.
1 Kg | Enter 1 kg value if the product is in kg E.g.: Amul Butter 100 gm then 1 Kg = 10 Pcs.
Default Unit | By default unit select in Purchase/Sale.
Narration | Type any note of this product.
Sale Rate | Sales rate
Purchase Rate | Purchase rate
M.R.P. | Maximum Retail Price
Free Scheme Rate | Free scheme rate
VAT | VAT %
Item Active | Item Active by default ‘Yes’


Item Group Master

Master > Item Group Master Visual Demo

This is product group master. Here you can update product group details.

This is compulsory when you update item master. You can get report of item group wise

sale and stock statement.

e.g.: Biscuit, Stationery, Bakery Item, Frozen Item etc…

Type Item Group name and press enter to save item group name.

Item Group Name | Enter Item Group Name
Add | Click Here to Add New Item Group.
Delete | Click Here to Delete Item Group.


Company Master

Master > Company Master Visual Demo

Before any transaction, you have to update product and product related master first. For that you must have to update company’s name. Suppose you are having 5 (Five) company’s distribution ship, Company’s name (Mfg. name) e.g.: Amul, Britannia, P&G, Fevicol, ITC etc…

Enter Mfg name and press enter to save Mfg. name.

Company Name | Enter Company Name. E.g.: HLL, Haldiram, P & G., Colgate Palmolive, Etc…
Add | Click Here to Add New Item Company
Delete | Click Here to Delete Item Company


Sales man Master

Location Master

Master > Location Master Visual Demo

Here you can update your godown details.

You can get Location wise stock statement, location wise load sheet register etc.

You can make location wise purchase & sale transaction.

Type location code and location name and press "OK" to save location details.

Code | Enter Location Code. 00 is reserved code for shop location.
Location Name | Enter Location Name. Shop is reserved location you cannot delete it.
Add | Click Here to Add New Location.
Delete | Click Here to Delete Location.


Brand Master

Master > Brand Master Visual Demo

This is product brand master screen. Here you can update product brand name.

e.g.: Britannia, Amul, Dabur etc…

Enter brand name and press enter to save brand name.

Select Brand | Select Brand name From drop down list and enter ( this will not be seen in addition mode.)
Brand name | Enter Brand name E.g. Parle, dabur, lux.
Add | Click Here to Add New Brand Name.
Delete | Click Here to Delete Selected Brand Name.


Category Master

Master > Category Master Visual Demo

This is product category master screen. Here you can update product category name.

e.g.: Dairy Product, Powder, Detergent, Bakery product, biscuit etc…

Enter category name and press enter to save category name.

Select Category | Select category from drop down list, and enter (This will not be Seen in addition mode.)
Category name | Enter category name for e.g.: bakery products, cold drinks. Etc.
Add | Click Here to Add New Item Category.
Delete | Click Here to Delete Item Category.


Master

Item Opening Balance

Master > Item Opening Balance

you can update item opening balance in opening balance column.

enter item opening balance in qty column. And then click Save button.

Item opening balance :-

You can update item opening balance in this screen.

Enter item opening qty in qty column. And then click Save button.


Sales Man Master

Master > Sales Man Master Visual Demo

Here you can update your sales person name and address detail.

You can get sales man wise sales report.

Enter sales man name and address and press enter to save sales man name.

Salesman Name | Enter Salesman Name
Address | Enter Salesman Full Address
Add | Click Here to Add New Salesman Profile
Delete | Click Here to Delete Salesman Profile


Master

Scheme Master Back

Master > Scheme Master Visual Demo

Product related scheme you can mention from this screen.

e.g. Scheme in Qty , Scheme in Percentage & Amount ,

Scheme in discount percentage & Amount

You can mention name, Qty & period for the scheme.

Scheme No.

Scheme number will automatic come in addition mode. If you want to change previous scheme than enter previous scheme number here and enter to change existing scheme.

Date

Enter scheme creation date

Scheme Name

Enter scheme name

Start Date

Enter scheme start date e.g.: 10/01/2005.

End Date

Enter scheme end date e.g.: 09/02/2005. Scheme operation date must be in current financial year. E.g.: 2004-2005 in this case. All schemes are operate in current the financial year.

Max Scheme Qty

If you want to distribute maximum scheme quantity than after touching max quantity the scheme will be automatically closed.

e.g.: if you want to distribute 250 units only in this scheme than after distributing 250 qty. the scheme will be automatically closed.

Scheme Status

Enter scheme status if you want to stop the scheme in between the scheme period then simply modify this scheme and select scheme status the “No” than the scheme will be stoped. By default the scheme status is “Yes”

Item Name

Enter scheme item. E.g.: Parle G. 100 Gm.

Scheme Type

Enter scheme type, there are five type of scheme in drop down list.

A) Qty -> You want to give free qty on this item

B) Scheme % -> You want to give scheme % on this item

C) Discount % -> You want to give discount % on this item

D) Scheme amount -> You want to give scheme amount on this item

E) Discount amount -> You want to give discount amount on this item.

Qty

Enter scheme quantity. e.g.: 10 Pcs of parle G. 100 G.

Free Scheme

Enter free quantity. e.g.: A) 2 Pcs free, B) 1% scheme, C) 1.50% Discount, D) Rs. 10/- scheme, E) 15/- discount.

Scheme Item

Enter free Item if case is A. e.g.: Parle G. 50 Gm.

M.R.P.

Enter free Item MRP price. Because we maintain stock in MRP so we must assign this free item in MRP. (These free item stocks will be automatically lessed from the inventory.)


Narration Master

Master > Narration Master Visual Demo

This is narration master screen. Here you can update narration detail.

e.g.: BEING CASH PAID, BEING CHEQUE PAID , CHQ. NO., BILL NO., PETROL EXPS. SHOP EXPS. Etc…

This narration can be used while you are doing accounting work; there is no need to write standard narration. You can select from drop down list.

Enter narration and press enter to save narration.

Select Narration | Select narration from drop down list, and enter. (This will not be seen in addition mode.)
Narration | Type Narration.
Add | Click Here to Add New Narration.
Delete | Click Here For Delete Narration.


Purchase

Transaction > Purchase Visual Demo

From this screen you can add purchase detail.

Effects: This entry will effect to supplier account and purchase account.

It will debit to purchase account and credit to supplier account. This entry will increase (+) stock balance of each entered item.

Press F1 for Purchase help from purchase screen.

Doc No | Computer generated purchase document. By default next number it will appear on the screen. It is a good practice to write this Doc. Not on your actual purchase bill. It is very easy to find this purchase entry from computer by this Doc. No.
Date | Purchase date
Purchase bill No. | Purchase bill no.
PB. Date. | Purchase bill date.
Supplier Name | Select Supplier Account from drop down list.
Company Name | Select Purchase Item Company Name.
Amount | There is no need to enter because purchase amount is automatically taken by the system.
Calculate tax before Discount | Today in market different supplier calculate Vat tax before discount. If your purchase is like that, than click on Calculate tax before discount. So system will calculate Vat tax before discount, & you can match your vat and purchase amount.
Code | Enter item initial name and enter for select item from the help screen. E.g.: enter ‘Parle’ word in code and press enter you can get a help screen will appear now select which Parle item you want by arrow key(up and down key) and press enter to select item.
M.R.P. | Enter purchase item MRP. (Inventory will maintain by MRP)
Unit | Select unit from drop down list. By default item master default unit will be selected .
Qty | Enter Quantity. (It will convert automatically as per Unit set in item master )
Free | Free Quantity received with purchase. (It will be only in default unit as per you set in item master)
Rate | Enter Purchase Rate (as per unit)
Scheme % | Enter Scheme % so system will calculate scheme amount
Scheme Amount | Enter direct scheme amount if scheme is not in %.
Discount % | Enter Discount % so system will calculate Discount amount
Discount | Enter direct discount amount if discount is not in %.
Vat First Column | Select Vat Name E.g. Vat, Vat Exempted, Vat OMS etc.
Vat % | Enter VAT% so system will calculate VAT amount
Vat Amount | Enter directly Purchase Vat Amount if vat amount does not match with calculated vat amount.
Others | Enter any other amount extra charged or less. Enter (-) if amount is less. E.g.: -500.00
Amount | Total Item amount will be calculate automatically.
Landing Cost | Enter Bill cost as a Landing cost. (Bill cost will appear on the screen) this landing cost is treated as your purchase cost in system.
Sale Rate | If you will enter sale rate than the system will show you your profit margin in % of this item.


Sale

Transaction> sale Visual Demo

You can make sale transaction from this screen.

Effects: This entry will effect to customer account and sales account.

It will debit to customer account and credit to sales account. This entry will decrease (-) stock balance of each entered item.

Goods return entry will increase (+) stock balance of selected item entry.

Damage return will not effect in stock. When you view stock statement it will show you damage stock report separately.

Press F1 for Sale help from Sale screen.

Type | Enter series e.g.: A, B, C (if you are having multi company distribution sheep. And you want to make separately maintain bill series company wise then use this features) or by default the bill series is ‘B’
Invoice No | Invoice number. By default next number will appear. If you want to modify, delete or view previous invoice, enter invoice number here and press enter to view invoice detail. Now change any data you want in screen and press “Ok” button to save. IF you want to delete this invoice click on Bill delete check box it will ask to delete press Yes to Delete Invoice.
Date | By default today’s date will appear. If you want to change date you can enter current financial year date. (some time you face problem to enter day 30,31 so drag date area and enter date or delete exist date by press delete or back space button and re-enter date )
Area | Select Area from Drop down list. This will help to select customer list. If you are making a particular area’s invoice and you don’t want to view other area’s customer in your customer list then select the area you want so in customer list only selected area’s customer will display. Or if you want to view all customers list than do not select area from this drop down list.
Company’s name | Select Company name from drop down list. If you want to do a particular company’s invoice and you don’t want to view other company’s product in your item help screen then select company so that you can view selected company’s product in product help screen. Or if you want to view all products in product help screen then do not select company in drop down list.
Cust A/c. (Customer Account) | Select customer account from drop down list. To select customer account first you must add customer name and detail in account master. Select ‘Sundry Debtor’ or ‘Area Name’ or customer in account master. If you select wrong group the customer name will not view in this drop down list.
Cash name | Enter cash customer name if you want to print on invoice.
Sales man | Select sales man name from drop down list. If you want to add new sales man than add sales man name and address in sales man master in master menu.
Loc. Code | Select Required Location (Godown Name) From List.
Code (Item Code/ Item Name) | Enter item initial name and press enter button for select item from help screen. E.g.: enter ‘Parle’ word in code and press enter you have seen one help screen will appear, now select which Parle item you want, by arrow key(up and down key) and press enter to select item.
M.R.P. | Enter MRP or select MRP from drop down list. By default system select MRP from list. You can view stock details MRP wise by click on MRP drop down list.
Type | Enter sale type e.g.: Sale, Sale Return and Damage. Sale will Less stock, Sale Return will Add Stock and Damage will not effect in stock.
Unit | Select unit from drop down list. By default item master default unit will be selected.
Unit Qty. | Enter unit qty it will automatically convert actual Qty as per item master define unit Qty.
Rate | Enter sale rate. By default sale rate it will be selected as per MRP.
Free Unit | Enter free unit.
Free Unit Qty | Enter free unit Qty. (This will be lessed from the stock but will not be calculated in the amount.)
Scheme % | Enter scheme % so system will calculate scheme amount.
Scheme Amount | Enter direct scheme amount if scheme is not in %.
Discount % | Enter discount % so system will calculate discount amount
Discount Amount | Enter direct discount amount if discount is not in %.
Vat % | Enter VAT% so system will calculate VAT amount
Vat Amount | Vat amount will be calculated automatically. You have no need to enter or change.
Amount | You have no need to enter & change because amount is automatically calculated.
Narration | Enter Item narration after your cursor is on vat amount press Tab button to scroll screen in narration column. This narration column will be printed in Invoice.
Other Amount | Enter other amount if any less or add amount is in the invoice.
Narration | If you want to print something on Invoice than enter in narration.

Check Box in Sale Screen:

Preprinted Stationery | Click on if you are using preprinted stationery for invoice.
Do not Print Vat Note | Clink on if you do not want to print Vat note in invoice. (Vat Note: I we here by certified…….)
Black listed Party Message | If you want to know the selected customer is black listed or not.& If you make any changes in your customer account master stop account “Yes” than system will give you the message black listed customer.
Always ask for scheme | Click on if you want to ask for scheme. As you know in our system you can operate scheme master. So in that case scheme will be automatically operated without asking you. If you want to give scheme selected customer and if you want to ask system before given scheme.
Credit limit is over Message | If you set credit limit in customer account master and the customer account balance is more than his credit limit, than the system will give you the message “credit limit is over”. Than Click on if you want to get credit limit message.
Negative stock message | If you want to get negative stock message. Some time we punch those item in invoice which we don’t have in stock or recently if it is finished in stock. To control it you can use this features.
Select Last Invoice Rate | Click here apply last invoice rate of selected customer to current bill.
Return Full Bill | Click Here, when you received all bill in return mode.
Roll Bill Print | If you want to print invoice in continue roll stationery. Like in super Shoppe, Mall online invoicing.


Delivery Load Sheet

Transaction> delivery load sheet Visual Demo

This is a very important screen for the distributors because From this screen you can

deliver your goods to customers and maintain customer collection also.

You can maintain delivery from this screen.

You can receive delivery collection and update direct cash account and bank account

automatically.

This screen can also be format to generate collection sheet.

Step 1

To use this screen first you make invoices from sale screen, than Print invoices from invoice

print screen. Now open delivery load sheet screen and click generate load sheet button. new

invoices are appeared here. than feed vehicle number, and delivery persons or delivery boys name.

Advance Step

If you want to filter series wise or bill wise invoice. Enter series and invoice and press tab button to

filter required invoice. Now click ok button to save this load sheet.

You cannot enter customer’s name directly on customer’s name column, but you have to enter

invoice series and invoice number to get customer invoice detail.

Delivery Load Sheet with Multi Salesman

You Can Select Multi Salesman In One Load Sheet.

Step 2

Now open load sheet report from stock & other report.

To open report Stock & other report>stock statement [Load Sheet]

To view load details enter load number in Load Sheet no: and press enter to view load detail.

Here you can view 5 (five) different types of report for load sheet and one report for unload sheet.

To print load sheet click on print button. To view preview click on print preview button.

Give this report to delivery man for easy delivery.

Step 3

Now after delivery, if your delivery person comes to you and gives the collection and detail

of delivery. Than open delivery load sheet screen again and enter load sheet number and press enter

to view updated load sheet details.

If some of your customer gives you cash so double click on blank cash column, to get cash

amount automatically. If you want to change amount you can change.

If some of your customer gives you post dated cheque then double click on blank cheque column

to get amount, change amount manual if amount varies. Now enter cheque deposit date in date column

and cheque no, bank name and bill number in narration column.

If material is not delivered for some reason e.g.: shop is closed. But you want to deliver this same material

in next day’s load sheet then double click on cancel/Return blank column to match cancel amount.

If Customer takes delivery but does not gives any cash or cheque for the said invoice just by signing the

invoice then double click on unpaid/sign column to match sign amount.

After matching all columns you must select cash account, if any cash is received in this load sheet.

Than select our bank in Bank A/c column, if any cheque is received in this load sheet.

This entry will effect automatically in cash account, bank account and customers account.

The amount will affect debit to cash and bank account and credit to customers account.

Now after matching all invoices click “ok” button to save load sheet.

You can get unload sheet from load sheet report of canceled bill so you can easily get non delivered

or return material from your delivery van.

Now delete cancel invoice from sale screen so the invoice value will not affect in the customer’s account

and inventory. Before deleting invoice print unload sheet from load sheet report. (If you delete invoice before

print unload sheet then unload sheet will not generate.)

Load sheet is compulsory for all invoices. You can add manually invoice in load sheet. If you made cash sale

or counter sale and you don’t want to view that bill in next load sheet, then generate load sheet and click “OK” to

save with cash sale or counter sale invoice so in next load sheet cash sale invoice will not be came.

Step 4

Now if you want to send your person for collection and that you gave him sign invoice. Than that sign invoice

is your currency note and you want to track that how many invoice you have given to your collection person.

than after collection, your collection person should give you proper collection details.

So to generate collection sheet open load sheet screen and select transaction type, select collection sheet,

enter date, collection person name. Now in footer screen enter serial of invoice and enter invoice no in bill no column

and press enter to get customer name and invoice amount. Same way you can add your all invoices you are

giving to your collection person. After adding all invoices click “ok” to save collection sheet and print collection sheet.

Give this print copy to your collection man; and on this collection sheet he will give you all the details of the collection.

To update collection sheet, open load sheet screen and select collection sheet and enter collection number to

view details. Now same like load sheet, you have to enter collection information e.g: cash, cheque received, and click

ok to save all information in respective account.

Transaction Type | Select transaction type [load sheet / collection sheet.] This screen is used for two purpose load sheet and collection sheet. In load sheet click on generate load sheet button to fetch non delivered invoice. And in collection sheet you can enter invoice series and invoice no. which you want to send person to get collection.
Doc No. | Doc number. By default next number will appears & If you want to modify or delete or view previous doc no, enter doc number here and press enter to view invoice detail. Now change any data you want in screen and press “OK” button to save. If you want to delete this invoice click on delete check box it will ask to delete press “Yes” to delete doc.
Date | By default today’s date will appear. If you want to change date you can enter in the current financial year date. (some time you face problem to enter day 30,31 so drag date area and enter date or delete exist date by press delete or back space button and re-enter date button.)
Vehicle No. | Enter vehicle number on your delivered product to customer.
Person Name | Enter delivery boy/person who has been is delivered this load.
Generate Load Sheet | Click on generate load sheet to fetch non delivered invoice and click on “OK” button to save load sheet.
From Bill – To Bill No | If you want to make different area’s invoice at once. And you want to send delivery differently. Select invoice series and invoice no in from bill and To bill no. so filter selective range invoice.
Filter Salesman | If you want to make different salesman invoice at once then first click on generate load sheet & there after click on salesman menu. select required salesman name from salesman list & click on done button.
Cash Account | After delivered load you are received customer collection you can received those collection in same load sheet you have no need to do separate entry. To received collection reopen this load sheet select cash account from drop down load list.
Bank Account | Same as cash account select bank account from drop down list. When you received cheque from customer.
Discount A/c | Select discount a/c.
Type – Invoice No. | In case of generate load sheet the undelivered invoice is fetched automatically. But in case of collection sheet enter invoice series and invoice number to fetch invoice details.
Customer | You have no need to select customer’s name because it will come automatically.
Amount | You have no need to enter invoice amount because it will come automatically.
Unpaid / Sign | In case of customer received invoice goods but not give cash or cheque of invoice amount then double click on this column; the invoice amount will appear here. And this amount will not credit amount to customer’s account.
Cancel / Return | In case of customer not received goods or he cancel invoice double click on this column, the invoice amount will appear hear. And this amount will not be the credit amount to customer account. This invoice will re-fetch in next load sheet for delivered. (If this invoice is cancel by customer and you want to re-delivered delete this invoice from sale.)
Cash | In case of cash received from customer double click on this column.
Cheque | In case of cheque received from customer double click on this column.
Cheque Date | Enter cheque date received by customer.
Narration | Enter cheque no, bank name, branch name, and bill no in narration or any other narration you want to enter.


Journal Voucher

Stock Transfer

Transaction>Stock Transfer Visual Demo

From this screen you can transfer stock from one go down to another.

Doc No. | Doc number. By default next number will appear. IF you want to modify, delete or view previous doc no, enter Doc number here and press enter to view doc no. detail. Now change any data in screen and press OK button to save. IF you want to delete this doc no click on delete voucher check box it will ask to delete, press “Yes” to Delete Doc.
Date | By default today’s date will appear. If you want to change date you can enter current financial year date. (some time you face problem to enter day 30,31 so drag date area and enter date or delete exist date by press delete or back space button and re-enter date )
From Location | Select location name from transfer stock to another.
To Location | Select location name which collect transfer stock from one location.
Narration | Type important note.
Code | Type item initial or code & press enter to select required item name.
MRP | Here you can view mrp details of selected item. select required mrp of item & press enter.
Qty | Type transfer qty from one location to another.
Add Item | Click here to add another item.
Delete Item | Click here to delete unwanted item from current document.
OK | Press ok to save document.
Cancel | Click here to cancel current document.


Cash

Cash & Bank

Transaction> cash bank Visual Demo

From this screen you can do cash and bank transactions, like cash receipt, cash payment, cheque deposit and cheque withdrawal.

You can do transaction like, cash deposit in bank, cash withdrawal from bank, payment by cash and cheque, payment for expenditure etc…

Updated data will effect in cash, bank and ledger account as per entry.

Cash Payment

Cash Receipt

Cheque Payment

Cheque Receipt

Type | Select Transaction type Cash / Bank from drop down list.
Doc. No. | Doc number. By default next number will appear. If you want to modify, delete or view previous doc no, enter Doc number here and press enter to view doc no. details. Now change any data you want in screen and press “ok” button to save. If you want to delete this doc no click on delete voucher check box it will ask to delete, press “Yes” to delete Doc.
Date | By default today’s date will appear. If you want to change date you can enter current financial year date. (some time you are facing problems to enter day 30,31 so drag date area and enter date or delete exist date by press delete or back space button and re-enter date.)
A/c. Name | Select Cash / Bank account from drop down list box.
Dr. Amount | Do not enter any figure here, system will take automatically.
Cr. Amount | Do not enter any figure here, system will take automatically.
Bill Year | By default current financial year appear. This feature is help to fetch invoice detail for selected financial year.
Type | Enter Invoice series to fetch invoice details for amount received from the customers.
Bill No. | Enter Invoice series in type and Invoice no. in this column to get invoice detail for received amount from the customer.
Account Name | Select account name from drop down list box.
Dr./Payment/Withdrawal | Enter debit amount.
Cr./Receipt/Deposit | Enter credit amount.
Narration | Enter narration or select standard narration from drop down list box.


Debit Note

Debit Note / Credit Note

Transaction> debit/credit note Visual Demo

From this screen you update debit/credit note transaction.

Credit Note

Debit Note

Type | Select Transaction type Debit Note / Credit Note.
Doc No. | Doc number. By default next number will appear. If you want to modify, delete or view previous doc no, enter Doc number here and press enter to view doc no. detail. Now change any data you want in screen and press “ok” button to save. IF you want to delete this doc no click on delete voucher check box it will ask to delete, press “Yes” to Delete Doc.
Date | By default today’s date will appear. If you want to change date you can enter current financial year date. (some time you face problems to enter day 30,31 so drag date area and enter date or delete exist date by press delete or back space button and re-enter date )
A/c. Name | Select Account from drop down list box.
Debit/Credit To. | Select Account from drop down list box.
Narration | Enter Narration.
Amount | Enter Amount.
Bill No. | If you want to update item with inventory enter Invoice no for reference.
Item Name | Select Item name from drop down list box.
Qty | Enter Quantity in default unit.
Rate | Enter Product rate.
Free | Enter free Quantity.
Scheme | Enter scheme.
Discount | Enter discount.
Amount | Enter Amount.


Journal Voucher

Transaction> Journal Voucher Visual Demo

From this screen you can pass journal transaction.

Doc No. | Doc number. By default next number will appear. IF you want to modify, delete or view previous doc no, enter Doc number here and press enter to view doc no. detail. Now change any data you want in screen and press OK button to save. IF you want to delete this doc no click on delete voucher check box it will ask to delete, press “Yes” to Delete Doc.
Date | By default today’s date will appear. If you want to change date you can enter current financial year date. (some time you face problem to enter day 30,31 so drag date area and enter date or delete exist date by press delete or back space button and re-enter date )
Account | Select account from drop down list box.
Dr. Amount | Enter debit amount.
Cr. Amount | Enter credit amount.
Narration | Enter narration.
Fetch Discount Amount | If you want to give discount to all account whose closing balance is less then from the given amount you can fetch account detail. And you can give enter discount entry in to all account in single entry by one stroke.


Common Features for all Reports

You can view reports periodically.

You can export reports in standard format e.g.: word, excel, text, DBF, HTML etc…

You can sort report by column name. Single column as well as multiple columns.

You can filter report by column name. Single column as well as multiple columns.

You can view reports in print preview mode.

You can print report. You can print report page wise.

You can zoom the report.

You can find date column wise in report.

You can increase and decrease font size of report.

You can adjust page printing location in preview mode.

You can change page size from report.

You can sort single column sorting by clicking on column title. You can sort ascending

and descending order by clicking in the column title.

Most of the report has facility to open transaction by double click on transaction line.

To view report, open your selected report screen which you want to view, and give date range

and press enter to view report. (Most of reports are in date range)

Date range:

As we know we are working in financial year and the financial year starts from

1st of April and closes on 31st March. Means April to December is first part of financial year and

January to March is second part of financial year. So in Retailplus to view report you have no

need to enter financial year, when giving date range. if you want to wise any report just give

day and month, Retailplus will understand the year automatically.

These are the common things that you can see in right upper corner. From: is indicating report starting date and To: is indicating report ending date. You have to enter date in dd/mm (days/month) format. You have no need to enter the year because it will be assumed that if month 04 to 12 first part of financial and 01 to 03 means second part of financial year. E.g.: the financial year is 2005-2006 then first part is 2005 and second part is 2006.

After date you can see 100. This is indicating the size of screen. It changes this value & you can adjust font size of screen also suppose your job is not fit in your page size you can increase/decrease as per requirement.

To view report, open which report you want. And enter date range (from date and to date). And press enter to view report.

In all report the facility for print preview, ruler on/off, page wise print, save report multiple format e.g.: excel, text, word etc…

Exclusive features for column wise sort and filtration


Sales Register

Account report> sales register Visual Demo

You can view sales register from this report.

You can filter sale customer wise, account wise and sale man wise.

You can get missing invoice number also from this screen.

You can view vat amount in sale register.

You can open sales invoice by double click on transaction line.

To view others amount column of invoice press Alt+/ key from report.

To view profit amount column, bill wise press Alt+P key from report.

Click on ‘show missing invoice for series’ button to view missing invoice of given series.

Sales Register: In this report you can get sales detail.

You can get sales details from this report. To view sales detail enter from date, to date in date column and press enter key to view sale register.

After view report you can filter data sales account wise, customer wise and sales man wise. And you can see cash or credit wise sale report

You can fetch series wise missing number in this report

You can sort, filter data column wise e.g.: doc no, date, name, vat, amount etc...


Sales Register

Sales Register (Invoice Format)

Account report> sales register (Invoice format) Visual Demo

You can view sales register with invoice format from this report.

You can filter sale account wise and sale man wise.

You can view vat amount in sale register with invoice format.

Sales Register (invoice format): In this report you can get sales detail with invoice format.

You can get sales details with invoice format from this report. To view sales detail with invoice format enter from date, to date in date column and press enter key to view sale register with invoice format.

After view report you can filter data sales account wise and sales man wise.


Purchase Register

Account Report> purchase register Visual Demo

You can view purchase register from this report.

You can filter purchase supplier wise and purchase account wise.

You can open purchase detail by double click on transaction line.

You can view vat amount in purchase register.

Purchase register: In this report you can get purchase detail.

You can get purchase detail from this report. To view purchase detail enter from date ,to date in date column and press enter key to view purchase register.

After view report you can filter data purchase account wise, supplier wise.

You can sort, filter data column wise e.g. doc no , date, name, vat, amount etc…


Purchase Register Item Wise

Account Report> purchase register item wise Visual Demo

You can view purchase register item wise from this report.

You can filter purchase supplier wise and purchase account wise.

You can open purchase detail by double click on transaction line.

You can view vat amount item wise in this report.

Purchase Register Item wise : In this report you can get purchase detail item wise.

You can get purchase detail from this report. To view purchase detail enter from date,to date in date column and press enter key to view purchase register item wise.

After view report you can filter data supplier wise, item wise.

You can sort, filter data column wise e.g.: doc no, date, name, vat, amount etc...


Vat Register

Account Report> vat register Visual Demo

You can view vat register from this report.

You can filter company wise and item group wise.

You can open item Ledger report by double click on transaction line.

You can view summery by click on summery check box.

Set landscape page size for vat summery print. You can change page size

from report. Click on file>page setup to change page size.

Vat Register Summery

VAT Register: In this report you can get VAT detail Item wise and Vat% summery.

You can get item wise vat detail from this report. To view VAT register enter from date, to date in date column and press enter key to view VAT register item wise.

To view VAT register in summery click on Summery check box.


Cash Book

Account Report> cash book Hot Key: F7 Visual Demo

You can view standard accounting cash book from this report.

You can view multiple cash account book also if you have.

You can get total entry day wise of cash sale and purchase in cash book.

You can open entry modification screen of cash transaction to double click on transaction line.

Cash Book: This is a standard cash book report. You can get cash transaction of given period.

You can get cash book detail from this report. To view cash book enter from date, to date in date column and press enter key to view cash book.


Bank Book

Account Report> bank book Hot Key: F8 Visual Demo

You can view standard accounting bank book from this report.

You can get running balance of each entry of bank transaction.

You can view selected bank account report.

To view and print bank docket click on bank docket print check box.

You can delete unrequited entry from bank docket report for bank docket print, this entry will be deleted from report and only entry will not be deleted from the actual data but when you re-open report then entry will be seen on report. You can delete entry by press Delete key from key board or press right click from mouse for delete option.

You can open entry modification screen to double click on transaction line.

Bank Book: This is a standard bank book and bank docket report. You can get bank transaction given period of selected bank.

You can get bank book details from this report. To view bank book enter from date, to date in date column and press enter key to view bank book.

You can get bank docket print from this report. To get bank docket details click on Bank Docket Print check box.


Debit

Debit / Credit Note Register

Account Report> debit/credit note register Visual Demo

You can view standard debit note, credit note register from this report.

Debit / Credit Note Register: In this report you can get standard debit/credit note details.

To view debit/credit note details enter from date, to date in date column, press enter key to view debit/credit note register.


Journal Register

Account Report> journal register Visual Demo

You can view standard journal register from this report.

Journal Register (J.V.): In this report you can get standard Journal Register.

To view Journal register details enter from date and to date in date column, press enter key to view Journal register.


General Ledger

Account Report> general ledger Hot Key: Ctrl+G Visual Demo

You can view all ledger accounts ledger abstract from this report.

You can view purchase, sale, cash and bank account also from this report.

You can view day wise summery of selected ledger.

You can view month wise summery of selected ledger.

You can view account summery of selected ledger.

You can view interest calculation of selected ledger. By default it will calculate 18% Par year, you can change interest percentage.

You can open entry modification screen to double click on transaction line.

General Ledger [Daily Summery]

General Ledger [Monthly Summery]

General Ledger [Account Summery]

General Ledger [Interest Calculation]

General Ledger: In this report you can get all account ledger abstract in 5 format.

To view General ledger enters from date, to date in date column and select account from account drop down list and press enter key to view General Ledger.

You can get ledger in Daily summery, Monthly summery, Account summery and Interest calculation also.

You can set different interest % in int % column to get selected interest % value.

You have to click on respective check box to get respective data.


Trial Balance

Account Report> trial balance Hot Key: F9 Visual Demo

You can view standard trial balance from this report.

You can view this report group wise.

You can filter this report group wise.

To view group wise summery double click on group.

To view ledger of selected transaction double click on ledger account transaction line.

You can view trial balance summery by click on summery check box.

You can filter six level groping.

Trial balance summery

Trial Balance: This is standard trial balance report. With 6 level filtration and summery.

To view Trial balance detail enter from date, to date in date column and press enter key to view Trial Balance.

To view detail in group wise select group from filter group drop down.

To view trial balance in summery click on summery check box to view trial balance in summery.

To view trial balance in number group level select group level from list box.

To view group wise account summery double click on group to open group wise account list.


Trading Account

Account Report> trading accounts Hot Key: F10 Visual Demo

You can view standard trading account report from this screen.

Always enter latest closing stock value to view trading account correct.

You can get gross profit value and percentage from this report.

Before view profit & loss account open trading account and enter latest closing stock value to generate correct gross profit and net profit.

You can get latest closing stock value from stock statement report in stock & other report> stock statement. In footer of stock statement report you can get closing stock.

Trading Account: In this report you can get standard Trading Account Detail.

To view Trading account detail enter from date, to date in date column and press enter key to view Trading Account.

Enter closing stock valuation in Closing stock entry window. (If there is no stock in trade account then add stock in trade account and enter closing stock value in Cl Balance column.)

You can get Gross profit from this report.

It is compulsory to open and view this report to get correct net profit. Do not open profit & loss account directly, always open trading account first and then open profit & loss account to calculate correct net profit.


Profit

Profit & Loss Account

Account Report> profit & loss Hot Key: F11 Visual Demo

You can view standard profit & loss account report from this screen.

You can get net profit value from this screen.

To calculate correct net profit first you must have to open, view and enter closing stock valuation in trading account.

Always view trading account before profit & loss account to get correct net profit value.

Profit & Loss Account (P&L): In this report you can get standard Profit & Loss Account Detail.

To view Profit & loss account detail enter from date, to date in date column and press enter key to view Profit & loss (P&L) Account.

You can get Net profit from this report.

It is compulsory to open and view profit & loss a/c (P&L) first to get correct gross profit. Do not open profit & loss account directly, always open trading account first and then open profit & loss account to calculate correct net profit.


Balance Sheet

Account Report> balance sheet Hot Key: F12 Visual Demo

You can view balance sheet from this report.

To transfer profit/loss in capital account click on “Transfer profit/loss to capital” button.

Enter shared % in profit % column and click ok button to transfer profit/loss to capital account.

You no need to enter profit/loss entry by JV. It will transfer automatically to capital account.

You can view summery balance sheet by click on summery check box.

You can filter balance sheet group wise

You can open General Ledger screen to double click on transaction line.

To view group wise summery double click on group.

Balance sheet summary :-

Balance Sheet: In this report you can get standard Accounting Balance sheet.

To view Balance sheet details enter from date, to date in date column and press enter key to view Balance sheet.

You can transfer Net profit to partners/proprietor account directly from this screen. To transfer profit to capital account click on ‘Transfer profit/loss in capital’ button. In this screen it will ask for profit % of capital. Enter profit % in column it will automatically calculate profit/loss of capital account and press ok button to update profit/loss in capital account.

It is compulsory to open and view profit & loss account, trading account first to get correct gross profit and net profit before open balance sheet and transfer profit to capital account. Do not open balance sheets directly, always open trading account, profit & loss account first and then open balance sheet.


Data conversion in Tally 4

Data conversion in Tally 4.5

Account Report> data conversion in tally 4.5 Visual Demo

You can export your current financial year accounting data in tally 4.5 format.

Retailplus will generate two text file in your currect c:\ directory.

E.g.:

First file c:\20061.pcs this is a ledger account file

Second file c:\20062.pcs this is a transaction voucher file

To import this tow file in tally first open tally 4.5 and create new firm.

Now press F3 to import screen.

Select master import option and enter first file path.

e.g.: c:\20061.pcs and press enter, select combine opening balance and press enter

to import master transaction. This option will import your all ledger account name, group name

and opening balance in tally 4.5.Now select voucher import and enter second file path.

e.g.: c:\20062.pcs and press enter to import your voucher transaction in tally 4.5.

Note:

Tally 4.5 is not import negative (-) transaction. In case of any error accrued. Tally generate error file

in c:\ e.g.: if error in first file then tally generate file like c:\20061.err and if error in second file tally generate

fine like c:\20062.err. You can open this file to understand your mistake and retransfer your data in tally 4.5.

Retailplus is not transfer net profit/loss figure in tally. You have to make entry of sharing profit/loss by JV.

When data transfer is complete you get message.


Sales Statement

Sales Statement [Load Sheet]

Stock & other report> sale statement [Load Sheet] Visual Demo

You can view load sheet details from this report.

After making delivery load sheet from transaction menu. You can require this report for making invoice load in delivery van.

To view load sheet enter load no in load sheet no and press enter to view load details.

Here you can get five different types of load sheet details. And one is for unload sheet report.

Load Sheet Format 1

Account Name wise

Item Name wise

Item Name wise Summery (Format 1)

Item Name wise Summery (Format 2)

Unload Sheet

Sale Statement [Delivery Load sheet]: This is a load sheet report. Which helps you to give all the details from this report.

To view Delivery load sheet details enter “Load Sheet No.” and than press enter key to view Delivery load sheet details.

There are 6 (six) different format for this report. You can print your required load sheet.

you can view and print unload sheet also.


Load Sheet Register

Stock & other report > load sheet register Visual Demo

You can view load sheet register from this report.

Load sheet register: This is a load sheet & collection report. You can get to load sheet report & also collection sheet details report from this report.

To view load sheet & collection sheet details enter from date, to date in date column. And press enter key to view load sheet & collection sheet register.

Collection sheet register

Stock & other report > load sheet register>Collection sheet

You can get also collection sheet register from this report.

Collection register :- you can get collection sheet report from this report.

To view collection register details enter from date, to date in date column and press enter key to collection register.

And click on collection register.


Purchase Statement Item Wise

Stock & other report>purchase statement item wise Visual Demo

You can view purchase statement item wise from this report.

You can filter company wise, item group wise and item wise of this repot.

You can view summery of purchase statement item wise by click on summery button.

Purchase Statement Item wise Summery

Purchase statement item wise: You can get purchase details item wise with filtration of company name, item group and item name wise.

To view purchase statement item wise detail enter from date, to date in date column and select company from company drop down list and press enter key to view purchase statement item wise.

You can filter item group wise and item wise also.

To view summery click on summery button.


Purchase Statement Item Group wise

Stock & other report > purchase statement item group wise Visual Demo

You can view purchase statement item group wise from this report.

Purchase statement item group wise: You can get purchase detail item group wise with 5 (five) type of different filtration.

To view purchase statement item group wise detail enter from date, to date in date column and press enter key to view purchase statement item group wise.

You can see filter data company wise, item group wise, filter item name wise, brand and category wise and select data from drop down and press enter key.


Sale Statement Item Wise

Stock & other report>sale statement item wise Visual Demo

You can view sale statement item wise from this report.

You can filter company wise, item group wise, item wise, brand wise, category wise, sales man wise, area wise, and account wise.

You can get return goods, damage goods and sale goods filtrations.

You can view summery by click on summery check box.

In summery also you have same filtrations.

Sale Statement Item Wise Summery

Sale statement item wise: You can get sale detail item wise with 9(nine) type of different filtration.

To view sale statement item wise detail enter from date, to date in date column and press enter key to view sale statement item wise.

To view company wise, salesman wise, item group wise, filter area wise, filter item name wise, account name wise, brand wise, category wise or account category wise select data from drop down and press enter to fetch selected data’s query.

To view summery click on summery button.

Click on show damage To view damage sale, show return and show sale.


Sales Statement Customer Bill Wise

Stock & other report>sale statement bill wise Visual Demo

You can view sale statement bill wise from this report.

You can filter company wise, item group wise, item wise, brand wise, category wise, sales man wise, area wise, and account wise.

You can get return goods, damage goods and sale goods filtrations.

You can view summery by click on summery check box.

In summery also you have same filtrations.

Customer bill wise Summery

Sale statement customer bill wise: You can get sale detail customer bill wise 9(nine) type of different filtration.

To view sale statement customer bill wise detail enter from date, to date in date column and press enter key to view sale statement customer bill wise.

To view company wise, salesman wise, item group wise, filter area wise, filter item name wise, account name wise, brand wise category wise or a/c category wise select data from drop down and press enter to fetch selector data’s query.

To view summary click on summary button.

Click on show damage to view damage sale, show return and show sale.


Sales Statement Customer wise

Stock & other report>sale statement customer wise Visual Demo

You can view sale statement customer wise from this report.

You can filter company wise, item group wise, item wise, brand wise, category wise, sales man wise, area wise, and account wise.

You can view summery by clicking on summery check box.

Customer Wise Summery

Sale statement Customer wise: You can get sale detail customer wise with 9(nine) type of different filtration.

To view sale statement customer wise detail enter from date, to date in date column and press enter key to view sale statement customer wise.

To view company wise, salesman wise, filter item name wise, item group wise, customer wise, filter area wise. brand wise, category wise, account category wise select data from drop down and press enter to fetch selected data’s query.

To view summary click on summary button.


Sale Statement Item Group Wise

Stock & other report>item group wise Visual Demo

You can view sale statement item group wise from this report.

You can filter company wise, item group wise and item wise.

Outlet Summery

Sale statement Item Group wise: You can get sale detail customer wise with 5(five) type of different filtration.

To view sale statement item group wise detail enter from date, to date in date column and press enter key to view sale statement item group wise.

To view company wise, item group wise, filter item name wise, brand wise, category wise select data from drop down list and press enter to fetch selected data’s query.

To view outlet summary click on outlet summary button.


Salesman wise sales contribution

You can get salesman wise sales contribution report from this report. Visual Demo

Salesman wise sales contribution: This is a salesman wise sales contribution report.

To view salesman wise sales contribution enter from date, to date in date column and press enter key.


Area wise Outlet Report

Stock & other report>Area wise outlet report Visual Demo

You can print total outlet with area wise from this screen.

Area wise outlet report: You can get area wise outlet report from this report.

To view area wise outlet report enter from date, to date in date column and press enter Key to view area wise outlet report.


Area wise Outlet Report

Outlet Bill Report

Stock & other report>Outlet bill report Visual Demo

You can print total outlet with annual bill total wise from this screen.

Outlet Bill Report: You can get area wise customer report with annual bill amount total

To view area wise customer bill report filter area & click on refresh key.


Company Sales statement

Stock & other report>company sale statement Visual Demo

You can get company wise area wise sale statement from this report.

You can get report of number of party covered in one area.

Company sales statement: You can get company sales statement from this report.

To view company sales statement enter from date, to date in date column and then which company sales statement you want to see and select company’s name column from drop down list. And press enter key.


Category Report

Brand wise Purchase/Sale Summery

Stock & other report>Brand wise purchase sale summery Visual Demo

You can view and print brand wise purchase/sale summery from this report.

You can filter brand name from this report.

Brand wise purchase/sale summery : You can get Brand wise purchase/sale summery items from this report

Enter from date and to date in date column and select brand from brand drop down list , press enter key to get brand report of item with purchase qty & purchase amount, sale qty & sale amount.


Category Report

Category wise Purchase/Sale Summery

Stock & other report>Category wise purchase/sale summery Visual Demo

You can view and print Category wise purchase/sale summery from this report.

You can filter Category name from this report.

Category wise purchase/sale summery : You can get category wise purchase/sale summery items from this report

Enter from date and to date in date column and select category from category drop down list , press enter key to get category report of item with purchase qty & purchase amount, sale qty & sale amount.


Item wise supplier List

Stock & other report>Item wise supplier list Visual Demo

You can view and print supplier list from this report

You can filter Supplier Item wise from this report.

You can open Supplier wise item list by double click on supplier name.

Item wise supplier list: You can get Item wise supplier list from this report

Select item name from drop down list and press enter key to view supplier list with his telephone number, his maximum and minimum rate for current item


Supplier wise item List

Stock & other report>Supplier wise item list Visual Demo

You can view and print supplier wise Item list from this report

You can filter supplier name from this report.

You can open Item wise Supplier item list by double click on Item name.

You can filter order level for item from this report

Supplier wise Item list

Stock & Other Report>Supplier wise Item List>Filter Order Level

Supplier wise item list: You can get supplier wise item list from this report

Select account or supplier name from drop down list and press enter key to view item list with its size, closing balance, order level, its maximum and minimum rate for current item

Filter order level click on this column for view order level of item


All Supplier wise item List

Stock & other report>All Supplier wise item list Visual Demo

You can view and print supplier wise Item list from this report

You can filter supplier name from this report.

You can open Item wise Supplier item list by double click on Item name.

You can filter order level for item from this report

Filter Order Level

Stock & Other Report>All supplier wise item list> filter order level

All Supplier wise item list: You can get all supplier wise item list from this report

Select account like sundry creditors from drop down list and press enter key to view item list with its size, closing balance, order level, its maximum and minimum rate for current item

Filter order level click on this column for view order level of item


Item Ledger

Stock & other report>item ledger Visual Demo

You can get single product full transaction opening stock, total inward, total outward and closing stock from this report.

You can get rates of transaction from this report.

You can get VAT of each transaction from this report.

You can get name of account of each transaction from this report.

You can get scheme, discount and damage detail of each transaction from this report.

Item ledger:- Daily Sales Report

Stock & other report > item ledger>Daily Sales Report

You can get daily sales report from this report.

Item Ledger: You can get Individual item detail (opening, inward, outward, closing stock). and daily sales detail report.

To view item ledger enters from date, to date in date column and select item name from drop down list press enter key to view item ledger.

To view daily sale detail report click on daily sale report [DSR]


Stock Statement

Stock & other report>stock statement Visual Demo

You can get stock statement from this report.

You can filter stock statement item group wise and company wise.

You can view item ledger by double click on item name.

Stock Statement: You can get Item group wise stock statement (opening, inward, outward, closing stock, rate, and stock value).

To view stock statement enter from date, to date in date column and enter key to view stock statement.

To view stock statement item group wise selected item group from filter item group drop down list.

To view stock statement company wise select company’s name drop down list.


Price List

Stock & other report>price list Visual Demo

You can view and print price list from this report

You can filter Item Company wise and item group wise from this report.

You can open item master (modify mode) by double click on item name.

Price list: You can get Product Price list from this report.

To view price list open this screen you can view all product price list detail.

To view price list item group wise select item group from filter item group drop down list.

To view stock price list wise select company drop down list.


Outstanding Report FIFO

Stock & other report>outstanding report FIFO. Visual Demo

You can get customer outstanding bill wise from this report.

You can filter account group (area) wise, account wise and sales man wise.

You can filter report outstanding days wise also.

To view correct outstanding you must first click on recalculate account balance and click “ok” button to generate outstanding records.

We are recommended that you first do recalculate account balance from tool menu to get accurate result.

Recalculate Outstanding

Outstanding report FIFO: You can get customer outstanding bill wise, days wise from this report.

To view outstanding first recalculate account balance from Tools.

To recalculate account balance click on tools>recalculate account balance. After opening screen press ok button to recalculate account balance.

Now click on recalculate outstanding. Outstanding process screen will appear. Now click on “ok” button to calculate outstanding.

After completing all the outstanding process re open outstanding report and press enter to view report.

After opening the outstanding report you can filter outstanding group name wise, account wise, sales man wise, and days wise.

To filter select respective drop down list and select data to filter. Press “enter” key or “F5” key to refresh data.

Click on Summery to view outstanding summery.

This report will take some more time then the other report to view and outstanding process. So wait till the results appears.


Total Outstanding FIFO

Stock & other report>total outstanding FIFO Visual Demo

You can get summery of outstanding form this report.

You can filter account group (area) wise and account wise this report

Total outstanding FIFO: You can get customer total outstanding summary group name Wise, account wise from this report.


Outstanding Summery

Stock & other report>outstanding summery Visual Demo

You can get day wise outstanding summery from this report

You can filter account group (area) wise, account wise and account category wise this report.

You can view four different range days summery outstanding from this report.

Outstanding summary: you can get customer outstanding statement day wise,group name wise, account name wise, account category wise from this report.


Area wise Customer Sale Order Statement

Stock & other report> area wise order statement Visual Demo

You can get area wise order statement from this report.

Area wise customer sale order sheet : This is a area wise customer sale order sheet.


Export sales detail in excel format

Stock & other report > export sales detail in excel format. Visual Demo

You can export sale detail in excel format.

When data transfer is complete you can get message

Export sales detail in excel format :- you can export sale detail in excel format .

To export sales detail in excel format enter from date, to date column which you want data export in excel format and click on start export option.


Invoice Print

Stock & other report>invoice print Visual Demo

You can print multiple invoices from this report.

To print multiple invoice enter invoice series and enter from invoice no and to invoice no and press enter to view invoice detail

You can print invoice in multiple print format.

You can print invoice in preprinted stationery format.

You can print invoice in dos mode also by click on dos print

You can print all invoices together to click on Print All Invoice.

Before print check page size to correct invoice print.

To set page size click on tools>printer setup.

Select bill printer and set width = 1000 and height = 600

Select low in print quality and click on set button to set size in printer driver.

Click ok button to select printer and close screen.

Invoice Print: You can take print out of invoice from this screen.

To take print out of invoice enter invoice series, enter from invoice no in from column and to invoice in to the column and press enter to view invoice detail.

There are two formats in windows printing select format which you want to print.

To print all invoice by given invoice no range click on Print All Invoice button.

Click on preprinted stationery button first before print if you are using preprinted stationery.

If your printer is not support windows draft mode print. Or if you want to print in dos mode click on Dos Print button to print all invoice in dos base print.


Lesson 2

Company

To open Company select System>company Visual Demo

From this screen you can update your firms details like firm name, address, tax number etc. For your convenience there will be a demo by default. You can change the demo name to your firm name & other details. After filling all details click on ‘OK’ button to save the company’s detail.

To open company master click on main menu system>company

In this screen update your firm information. Do not enter any date in data security lock date column.

After filling all information click “OK” button to update your firm details.

After feel details click on setup backup schedule to set automatic backup path.

Company Profile: In this screen you can enter your firm detail.

Open this screen and enter your firms details. Name and address, Tel no, Tax no etc… are printed on invoice automatically.

Click on “ok” button to save all detail as firm detail.


Password

System> password Visual Demo

You can create Retailplus user account from this screen.

To create new account open this screen and click on add button.

Enter user name, user code (unique code), user ID, user password and click ok button to create user account.

e.g.:

User name: Vijay

User code: V (this code must be unique you can not give same code to other user.)

User id: Vijay

Password: 12345 (this password user can change when log in)

Password (Security): You can add, modify, and delete operator account from this screen. Note: do not delete all users with your own user account. If you delete all user account, you will not be able to log in.
To add new user open this screen and press add to view screen in addition mode.
User Name | Enter user name e.g.: Vijay
User code | Enter user unique code e.g.: V (this code must be unique )
User Id | Enter user ID e.g.: Vijay
Password | Enter user password e.g.: 12345 (user can change this password from login screen; user can not change his ID.)


User security setup

System> user security setup Visual Demo

You can give limited access of Retailplus from this screen.

By default when you create user account. User has a full access of ReatilPlus.

Now open this screen and select user account e.g. RAHUL and un-tick check box where you don’t want to give access to rahul.

If you don’t want to change user account and security setting click on others & security page and un-tick company profile and security.

User security setup: From this screen you can set user customized screen access in software.

After opening this screen select users name. If you are selecting this users for first time you will be able to see that all check boxes are ticked.

Now un-tick which you don’t want to give access to this user.


Register System

System> register system

This is a RetailPlus registration screen. To register your system in “Prompt Computer Services” which is giving you one of the registration key. To enter new in this screen your system will be registered till you can use Retailplus as an evaluation version.

Even after registration you must get new key from “Prompt Computer Services” periodically to update system.

To register new key this screen is used.

Register System: Software Registration information

Enter New Key received from “Prompt Computer Services” and press ok button to register.


Shortcut keys

Error

A. Date is not in current financial year

  1. If you are entered wrong date in date column.
  2. Set date format to ‘dd/mm/yyyy’ to set date format click on start button in windows. Start>setting>control panel>regional setting. Select date page change short date format to dd/mm/yyyy and press apply and ok button to set correct date format.
  3. If your current date is 01/04 (first of April) of new financial year and your current financial year is previous year then this error will appear. E.g.: your current financial year is 2005-2006 and you are enter date 01/04/2006 means (this date is of 2006-2007 financial year) then this error will appear.
  4. To create new financial year click on tools>book close and press ok button to create new financial year. after finish book close click on tools>change year and select financial year drop down list and select new financial year (2006-2007) and press ok button to change current financial year.

C opyright Prompt Computer Services. All rights reserved.


Shortcut Keys

To open Menu

Alt + F | File
Alt + O | Tools
Alt + M | Master
Alt + T | Transaction
Alt + A | Account Master
Alt + R | Stock & Other Report
Alt + W | Windows
Alt + S | System
Alt + H | Help

To open Screen

F5 | Refresh
shift F1 | Change Year
F2 | Cash & Bank
F7 | Cash Book
F8 | Bank Book
F9 | Trial Balance
F10 | Trading Account
F11 | Profit & Loss
F12 | Balance Sheet

To open Screen

Ctrl + M | Account Master
Ctrl + I | Item Master
Ctrl + P | Purchase
Ctrl + S | Sale
Ctrl + L | Delivery Load Sheet
Ctrl + G | General Ledger

Shortcut keys in entry screen

Ctrl + Enter | Save Transaction [OK]
Esc | Cancel / Exit from screen [Exit/Cancel]
Enter | Next column
Shift + Tab | Previous column
Up arrow | Previous column
Down arrow | Next column

C opyright Prompt Computer Services. 2001-2006. All rights reserved.


Training for Printer Installation

Training for Printer Installation Back

In windows XP

Details of Printer Installation in windows XP

We can give some tips to install printer easily. You can install printer with usage this tips & get print of bill & Report.

For That

1. Click on start button on desktop. You can get a small screen. In this screen click on Printer & Faxes.

2. When you click on Printer & Faxes, you can get next screen. In this screen you can click on add printer for new printer installation.

3. When you click on add printer, you can get add printer wizard screen. In this screen click on next button.

4. When you click on next button you can get local printer & network printer selection screen. If your printer attaches with current machine then click on local printer & if printer attach with different machine & you want install it on your machine then click on network printer. After selecting printer click on next button.

5. After click on next you can get printer port selection screen. You can see LPT1 port by default in this screen. Here you can select suitable port for printer & click on next button.

6. After selecting printer port you can get manufacturers & printers selection screens. Here you can select printer manufacturer company name like Epson & Printer name like Epson FX-80 or Epson FX-1050. After select company & printer name click on next button.

7. If selected printer already available on your machine then select keep existing driver or select replace existing driver in this screen. After select option click on next button

8. After click on next button you can get printer name screen. Here you can set printer name like bill or report or any other. After set printer name click on next button. Here you set printer as default printer.

9. After select printer as default & click on next you can reach printer sharing screen. Here you can share printer to another machine. Here you can set sharing name for printer. If you are single user then select “do not share this printer” & click on next button.

10. After click on next button you can get printer test page screen. If you want to get printer test page then select yes. No is by default shown by system. Click on Finish button.

11. After click on next button you can get completing the add printer wizard screen. Here you can click on finish button.

12. After click on finish button system will automatically down files which was required for printer installation.

13. After installing printer you want set printer page size as per your paper or as per your print like 6 x 1. For that click on file from toolbar & click on server properties.

14. After click on server properties you can get next screen. Here you can set page size as you required. First click on create new form. Then type form name like 6x1. There after you can set height & width as per shown in screen. After type page size click on save form & click on apply & ok. Here you can add different page size like 10x12, 10x8 etc.

15. To add page size in selected printer, clicks right click on printer logo. You can get small screen. In this screen click on properties menu.

16. After click on properties you can get printer properties screen. Here you can click on general menu. Click on printer preferences. In next screen you can click on advance button. In next screen select page size in page size menu. After that click on ok & apply & ok button.

In Advance option you can set graphics print quality for better print like 120x72 dots per inch.

17. After select page in general menu click on advance menu for select page size. After click on advance menu, click on printing defaults button. After that click on advance button & set page size as per shown. After that click on ok & apply & ok button. Here you can set graphics print quality option like upper screen.

18. After select page size in advance menu click on last menu device setting. Here you can add paper size in tractor feed option, manual feed option & sheet feed option. After selecting page size click on apply & ok button.

Tips: - If you want print bill from software then you need to install proper printer first & set page size like (10x8, 10x 6 etc.). Set bill name for that printer.

If want print a report then set printer size like 10x12.

Back


Purchase

Book Close Back

To close current financial year & create new financial year we recommended to use this procedure. From this procedure you can transfer account & item closing balance to next financial year. This procedure may be used at year end only.


Purchase

Change Year (Current Setup) Back

This screen is used for changing the financial year. if you want to change financial year than select the financial year from drop down list and click ok to change financial year. If next year is now seen in drop down list box then close the first book to create new financial year.


Purchase

Recalculate Account Balance Back

To calculate all account entry this procedure is used. When you change or add account opening balance or when you delete or modify any transaction we are recommended to do this procedure. If you get any difference in account balance or if you want to process recalculate outstanding balance before it do the procedure.


Purchase

Recalculate Stock Balance Back

To calculate all item transaction this procedure is used. When you change or add opening stock or when you delete or modify any transaction, than you are recommended to do this procedure. If you get any difference in stock balance then you can follow this procedure.


Purchase

Backup Back

To take current data backup in selected location this screen is used. To take backup select backup location give folder name where you want to save data and click save to take backup on selected location. Backup will take all financial years data in one file.


Account Master

  • How Can I Add Supplier Account ?

  • How Can I Add Customer Account ?

  • How Can I Add Bank Account ?

  • How Can I Add Direct Expenses Account ?

  • How Can I Add Indirect Expenses Account ?

  • How Can I Add Capital Account ?

  • How Can I Add OMS Account (Purchase & Sale) ?

  • How Can I Add OMS Vat Account (Purchase & Sale) ?

  • How Can I Modify An Account ?

  • How Can I Delete An Account ?


Account Master

Account Group Master

  • How Can I Add New Account Group ?

  • How Can I Modify Account Group ?

  • How Can I Delete Account Group ?


Account Master

Customer Category Master

  • How Can I Add Customer Category ?

  • How Can I Delete Customer Category ?

Details


Account Master

Vat Master Back


Account Master

Account Opening Balance Back


Account Master

Account Label Back

You can print address label from this report. For e.g.:- sundry creditors, sundry debtors.


Item Master

  • How Can I Add New Item ?

  • How Can I Modify An Item ?

  • How Can I Delete An Item ?


Item Master

Item Group Master

  • How Can I Add Item Group ?

  • How Can I Delete Item Group ?


Account Master

Item Company (Mfg) Master

  • How Can I Add New Item Company (Manufacturers) ?

  • How Can I Modify Required Item Company ?

  • How Can I Delete Item Company ?


Account Master

Location Master

  • How Can I Add New Location (Go down, Shop) ?

  • How Can I Delete Location (Godown, Shop) ?


Account Master

Brand Master

  • How Can I Add New Item Brand ?

  • How Can I Delete Item Brand ?


Account Master

Item Category Master

  • How Can I Add New Item Category ?

  • How Can I Delete Item Category ?


Item Master

Item Opening Stock Back


Account Master

Salesmen Master

  • How Can I Add Salesman Profile ?

  • How Can I Delete Salesman Profile ?


Account Master

Scheme Master

  • How Can I Add New Scheme ?

  • How Can I Modify Required Scheme ?

  • How Can I Delete an Scheme ?

  • How Can I Stop an Scheme for a Period ?


Item Master

Narration Master

  • How Can I Add New Narration Master ?

  • How Can I Delete Narration Master ?


Purchase

  • How Can I Add Cash Purchase Bill ?

  • How Can I Add Credit Purchase Bill ?

  • How Can I Add Delete Purchase Bill ?

  • How Can I Make Purchase Bill With Scheme ?

  • How Can I Make Purchase Bill With Discount ?


Sale

  • How Can I Add Cash Sale Bill ?

  • How Can I Add Credit Sale Bill ?

  • How Can I Delete a Sale Bill ?

  • How Can I Make Sale Bill With Scheme ?

  • How Can I Make Sale Bill With Discount ?

  • How Can I Make Sale Bill With Return One Item ?

  • How Can I Make Sale Bill With Return Item ?

  • How Can I Make Sale Return Entry ?


Sale

Delivery Load Sheet Back

  • How Can I Make Delivery Load Sheet ?

  • How Can I Modify In Delivery Load Sheet ?

  • How Can I Delete Delivery Load Sheet Voucher ?

  • How Can I Make Salesman Wise Delivery Load Sheet ?


Sale

Stock Transfer Back


Cash

Cash & Bank

  • How Can I Paid Cash Payment to Party or Account ?

  • How Can I Paid Payment by Cheque to Party or Account ?

  • How Can I Receive Payment by Cash of a Party or Account ?

  • How Can I Receive Payment by Cheque of a Party or Account ?

  • How Can I Withdrawal Cash From Bank ?

  • How Can I Deposit Cash in Bank ?

  • How Can I Paid Cash Payment for Expenses ?

  • How Can I Paid Cheque Payment for Expenses ?

  • How Can I Transfer Cash from Bank to Bank ?

  • How Can I Delete Cash Voucher (Cash & Bank) ?

  • How Can I Delete Cheque Voucher (Cash & Bank) ?

  • How Can I Modify Cash Voucher ?

  • How Can I Modify Bank Voucher ?


Item Master

Debit Credit Note

  • How Can I Make Debit Note ?

  • How Can I Make Credit Note ?

  • How Can I Delete Debit Note ?

  • How Can I Delete Credit Note ?


Sale

Journal Voucher

  • How Can I Make Journal Voucher Entry ?

  • How Can I Delete Journal Voucher Entry ?


Item Master

Sale Register

  • How Can I View Sale Register (Daily, Monthly, Yearly) ?

  • How Can I View Sale Register Customer wise ?

  • How Can I View Sale Register Salesman wise ?


Item Master

Sale Register Invoice Format

  • Sale Register Invoice Format with Filter Item Company

  • Sale Register Invoice Format with Filter Item Group

  • Sale Register Invoice Format with Filter Item


Item Master

Purchase Register Back


Item Master

Purchase Register Item wise Back


Item Master

Vat Register Back


Item Master

Vat Register (Summery) Back


Item Master

Cash Book Back


Item Master

Bank Book Back


Item Master

Debit Credit Note Register Back


Item Master

Journal Register Back


Item Master

General Ledger

  • How Can I View Party wise General Ledger ?

  • How Can I View Account Summery of General Ledger ?

  • How Can I View Daily Summery of Required Account ?

  • How Can I View Monthly Summery of Required Account ?

  • How Can I Calculate Interest on Party Ledger ?


Item Master

Trial Balance

  • Trial Balance Report

  • Trial Balance with Filter Account Group

  • Trial Balance with Summery


Item Master

Trading Account Back


Item Master

Profit & Loss Back


Item Master

Balance Sheet

  • How Can I View Balance Sheet Report ?

  • How Can I Filter Balance Sheet Summery ?

  • How Can I Transfer firm Profit to Capital Account ?


Item Master

Tally Transfer Back


Item Master

Sale Statement (Load Sheet) Back


Item Master

Load Sheet Register Back


Item Master

Purchase Statement Item Wise

  • How Can I View Purchase Statement Item wise with Filter Item Company ?

  • How Can I View Purchase Statement Item wise with Filter Item Group ?

  • How Can I View Purchase Statement Item wise with Filter Item ?

  • How Can I View Purchase Statement Item wise with Summery ?


Item Master

Purchase Statement Item Group wise

  • How Can I View Purchase Statement Item Group wise with Filter Item Company ?

  • How Can I View Purchase Statement Item Group wise with Filter Item Group ?


Item Master

Sale Statement Item Wise

  • How Can I View Sale Statement Item wise with Filter Company, Item Group and Item ?

  • Sale Statement Item wise with Filter Salesman ?

  • Sale Statement Item wise with Filter Area ?

  • Sale Statement Item wise with Filter Account ?

  • Sale Statement Item wise with Filter Summery ?


Item Master

Sale Statement Customer Bill wise

  • How Can I View Sale Statement Customer Bill wise with Filter Company, Item Group, Item and Salesman ?

  • Sale Statement Customer Bill wise with Filter Area and Account

  • Sale Statement Customer Bill wise with Summery


Item Master

Sale Statement Customer wise

  • Haw Can I View Sale Statement Customer wise with Details ?

  • Sale Statement Customer wise with Summery


Item Master

Sale Statement Item Group Wise

  • How Can I View Sale Statement Item Group wise ?

  • Sale Statement Item Group wise with Outlet Summery ?


Item Master

Salesman wise Sales Contribution Back


Item Master

Area wise Outlet Report Back


Item Master

Company Sale Statement Back


Item Master

Brand wise Purchase Sale Summery Back


Item Master

Category wise Purchase Sale Summery Back


Item Master

Item Wise Supplier List Back


Item Master

Supplier Wise Item List Back


Item Master

All Supplier Wise Item List Back


Item Master

Item Ledger Back


Item Master

Stock Statement

  • How Can I View Stock Detail Report ?

  • How Can I View Stock Detail With Filter Company, Brand & Category ?

  • How Can I View Stock Detail With Item Group ?

  • How Can I View Stock Detail Summery ?


Item Master

Price List Back


Item Master

Outstanding Back


Item Master

Total Outstanding Back


Item Master

Outstanding Summery Back


Item Master

Area wise Customer Sale Order Sheet Back


Item Master

Export Sale Details In Excel Back


Item Master

Invoice Print Back


Item Master

Company Back

From this screen you can add your firm, shop details like Firm name, Firm address, Phone no, Tax No etc.


Item Master

User Profile

  • How Can I Add User Account ?

  • How Can I Modify User Account ?

  • How Can I Delete User Account ?


Item Master

User Security Setup Back


Register System

Register System Back

System > Register System

This is a JewellPlus registration screen. To register your system in “Prompt Computer Services” which is giving you one of the registration key. To enter new in this screen your system will be registered till you can use JewellPlus as an evaluation version.Even after registration you must get new key from “Prompt Computer Services” periodically to update system.

To register new key this screen is used.

Register System: Software Registration information

Enter New Key received from “Prompt Computer Services” and press "OK" button to register.


RetailPlus

Vinayak 3.5 A4

(Distributor Package with Accounting)

Prompt Computer Services

457/458, Shivdarshan, Gultekdi,

Marketyard Road

Pune 411 037 (Mah)

India.

Visit us at: www.retailplusindia.com

Email to: info@retailplusindia.com


Item Master

Balance Sheet Back


Item Master

Balance Sheet Summery Back


Item Master

Balance Sheet (Transfer Profit to Capital) Back


Item Master

General Ledger (Account Summery) Back


Item Master

General Ledger (Daily Summery) Back


Item Master

General Ledger (Interest Calculation) Back


Item Master

General Ledger Back


Item Master

General Ledger (Monthly Summery) Back


Item Master

Sale Register (Filter Customer) Back


Item Master

Sale Register in Invoice Format Back

Company Filter


Item Master

Sale Register in Invoice Format Back

Item Group Filter


Item Master

Sale Register in Invoice Format Back

Item Filter


Item Master

Sale Register Back


Item Master

Sale Register (Filter Salesman) Back


Item Master

Trial Balance (Filter Account Group) Back


Item Master

Trial Balance Back


Item Master

Trial Balance (Summery) Back


Account Master

Account Master (Bank) Back


Account Master

Account Master (Capital) Back


Account Master

Account Master (Customer) Back


Account Master

Delete Account Master Back


Account Master

Account Master (Expenses Direct) Back


Account Master

Account Master (Expenses Indirect) Back


Account Master

Add Account Group Master Back


Account Master

Delete Account Group Master Back


Account Master

Modify Account Group Master Back


Account Master

Modify Account Master Back


Account Master

Account Master (Purchase OMS A/c) Back


Account Master

Account Master (Purchase Vat OMS A/c) Back


Account Master

Account Master (Supplier) Back


Account Master

Add Item Brand Back


Account Master

Delete Item Brand Back


Account Master

Add Item Category Back


Account Master

Delete Item Category Back


Account Master

Add Item Company (Mfg) Back


Account Master

Delete Item Company (Mfg) Back


Account Master

Modify Item Company (Mfg) Back


Account Master

Add Customer Category Back


Account Master

Delete Customer Category Back


Item Master

Add Item Group Back


Item Master

Delete Item Group Back


Account Master

Item Master Add Back


Item Master

Delete Item Master Back


Item Master

Item Master Modify Back


Account Master

Add Location Master Back


Account Master

Delete Location Master Back


Item Master

Add Narration Master Back


Item Master

Delete Narration Back


Account Master

Salesmen Master Add Back


Account Master

Salesman Master Delete Back


Account Master

Add Scheme Back


Account Master

Delete Scheme Back


Account Master

Modify Scheme Back


Account Master

Scheme Stopped Back


Item Master

Outlate Bill Report


Item Master

Purchase Statement Item Group wise Back

(Filter Company)


Item Master

Purchase Statement Item Group wise Back

(Filter Item Group)


Item Master

Purchase Statement Item Wise Back

(Filter Company)


Item Master

Purchase Statement Item Wise Back

(Filter Item Group)


Item Master

Purchase Statement Item Wise Back

(Filter Item)


Item Master

Purchase Statement Item wise Summery Back


Item Master

Sale Statement Customer Bill wise Back

(Filter Area and Account)


Item Master

Sale Statement Customer Bill wise Back


Item Master

Sale Statement Customer Bill wise Summery Back


Item Master

Sale Statement Customer wise Back


Item Master

Sale Statement Customer wise Summery Back


Item Master

Sale Statement Item Group wise Back

(Outlet Summery)


Item Master

Sale Statement Item Group Wise Back


Item Master

Sale Statement Item Wise Back

(Filter Account)


Item Master

Sale Statement Item Wise Back

(Filter Area)


Item Master

Sale Statement Item Wise Back

(Filter Company, Item Group, Item)


Item Master

Sale Statement Item Wise Back

(Filter Salesman)


Item Master

Sale Statement Item wise Summery Back


Item Master

Stock Statement With Filtration Back


Item Master

Stock Statement With Filter Group Back


Item Master

Stock Statement Back


Item Master

Stock Statement Summery Back


Account Master

User Profile Add Back


Account Master

User Profile Delete Back


Account Master

Modify User Profile Back


Item Master

Bank to Bank Amount Transfer Back


Item Master

Modify Bank Voucher Back


Item Master

Cash Deposit In Bank Back


Item Master

Cash Payment to Expenses Back


Item Master

Modify Cash Voucher Back


Item Master

Cash Payment Back


Item Master

Cash Receipt Back


Item Master

Cash Withdrawal From Bank Back


Item Master

Cheque/Bank Payment to Expenses Back


Item Master

Cheque/Bank Payment Back


Item Master

Cheque/Bank Receipt Back


Item Master

Credit Note Back


Item Master

Delete Debit Note Back


Item Master

Debit Note Back


Item Master

Delete Entry of Cheque Voucher Back


Item Master

Delete Entry of Cash Voucher Back


Purchase

Delete Credit Note Back


Sale

Delete Journal Voucher Back


Sale

Add Delivery Load Sheet Back


Sale

Delete Delivery Load Sheet Back


Sale

Modify Delivery Load Sheet Back


Sale

Salesman Wise Delivery Load Sheet Back


Sale

Add Journal Voucher Back


Purchase

Cash Purchase Voucher Back


Purchase

Credit Purchase Voucher Back


Purchase

Delete Purchase Voucher Back


Sale

Purchase With Discount Back


Sale

Purchase With Scheme Back


Sale

Cash Sale Back


Sale

Credit Sale Back


Sale

Delete Sale Voucher Back


Sale

Sale With Discount Back


Sale

Sale Bill Return Back


Sale

Sale Bill With Return Item Back


Sale

Sale Bill With Return One Item Back


Sale

Sale With Scheme Back